{% extends "src/html/layout/_template.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Все работы" %}

{% block content %}

    <div class="cases-page">

        {% include "src/html/parts/_cases.njk" %}

    </div>

{% endblock %}
